Subject: Re: [PATCH v2 3/4] diffcore-rename: guide inexact rename detection based on basenames

From: Junio C Hamano <[email-masked]>
Date: Tue, 09 Feb 2021 10:59:40 -0800

Elijah Newren <[email-masked]> writes:

> Since I didn't know what to use, though, and I didn't want to get a
> different set of numbers for the final commit message on the speedup
> achieved if I'm just going to throw them away and recompute once I
> find out what Junio wants here, I did intentionally set the
> computation to just give us minimum_score, for now.

I thought Derrick earlier suggested "half-way", which I found was
probably a reasonable starting point.  So instead of 5, divide by 8
and multiply both by 4 or something and perhaps allow a debugging
knob to tweak to see what works the best in the real histories
during the refinement phase of the feature?